Subject: [netconf] [Errata Verified] RFC8040 (5566)

From: RFC Errata System <[email-masked]>
Date: Tue, 9 Jul 2019 04:58:31 -0700 (PDT)

The following errata report has been verified for RFC8040,
"RESTCONF Protocol". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5566

--------------------------------------
Status: Verified
Type: Technical

Reported by: Martin Björklund <[email-masked]>
Date Reported: 2018-12-03
Verified by: Ignas Bagdonas (IESG)

Section: B.3.2

Original Text
-------------
          "player" : {
            "gap" : 0.5
          }

Corrected Text
--------------
          "player" : {
            "gap" : "0.5"
          }

Notes
-----
The quoted text occurs twice; p 128 and p 130.

The leaf "gap" is defined as type decimal64 in A.1.  According to RFC 7951, section 6.1, a decimal64 type is represented as a string in JSON.

--------------------------------------
RFC8040 (draft-ietf-netconf-restconf-18)
--------------------------------------
Title               : RESTCONF Protocol
Publication Date    : January 2017
Author(s)           : A. Bierman, M. Bjorklund, K. Watsen
Category            : PROPOSED STANDARD
Source              : Network Configuration
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG